﻿/*
    En Açık:#73D6B6
    ..:#6CD3B2
    ..:#5CD0AB
    En Koyu:#53CEA6

*/
body{background:var(--back_std);margin:0;padding:0;color:var(--font_std);font-size:16px;font-family:Roboto, Inter, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif}
body.passive,body.section{overflow:hidden}
a,a:visited,a:active{color:#fff}
sqrt{font-size:0.8em;vertical-align:super;margin-left:2px}
subinfo{margin-left:20px;display:table}
.disabled{pointer-events:none!important;cursor:not-allowed!important;filter:alpha(opacity=65)!important;-webkit-box-shadow:none!important;box-shadow:none!important;opacity:.65!important}
latlng{display:inline-block}
subhdr{display:table;opacity:0.8;width:100%}
subhdr:before{content:'\2726';margin-right:3px}
subhdr___:after{content:'\27A3';margin-left:3px}
.adm-reg-sut subhdr:before,.adm-reg-sut subhdr___:after{content:unset}
.adm-reg-sut subhdr:first-child hr{display:none}
subline{display:table-row;text-wrap:balance;width:CALC(100% - 20px);position:relative;z-index:4}
subline subline:last-child{margin-bottom:6px}
subline.inner{margin-left:20px;color:#bbb;display:table;font-size:0.9em}
subline:before{content:'\279D';margin:-3px 3px 0 -20px}
subline.inner:before{content:'\2713'}
subline.plug-line{display:inline;margin-left:10px}
subline.plug-line:before,subline.MAP.inner:before{content:unset}
subinfo{display:table;margin-left:20px;opacity:0.8;width:100%}
subinfo.blank{margin-left:0}
subinfo:before{content:'\2733';margin-right:3px;color:#fff000}
subinfo.blank:before{content:unset}
subfooter{font-size:0.85em}
subfooter subinfo{margin-left:0}
subfooter subinfo:before,subfooter subinfo:before{content:'\2749';margin-right:3px}
.hf{position:fixed;background:#000;z-index:999;width:100%;height:50px;display:flex;align-items:center}
.loader{position:fixed;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,0.3);z-index:999999;display:none}
.loader-body{color:#fff000;margin:150px auto;display:table;padding:30px;border-radius:10px;text-align:center}
.loader-body img{width:50%}
.header{top:0;border-bottom-right-radius:50px}
.header .logo{display:flex;align-items:center;padding-left:6px;width:100%}
.header span{color:#54CFA8;height:32px;display:flex;align-items:center;margin-left:8px;font-size:24px;white-space:nowrap}
.header span.user{width:100%;justify-content:flex-end;margin-right:30px}
.footer{bottom:0;justify-content:center}
.footer .info{opacity:0.7}
.message{position:fixed;width:100%;top:49px;bottom:50px;left:0;background:rgba(0,0,0,0.8);z-index:99999}
.message img.msg-icon{display:table;margin:20px auto;width:64px}
.message .msg-inner{width:CALC(100% - 40px);margin:20px 20px 20px;text-align:center;height:CALC(90vh - 180px);overflow:auto}
.message .msg-inner section{margin-bottom:20px}
div.message[class*='msg-']{background:#333;z-index:100}
div.message.msg-error{z-index:10002}
div.message[class*='msg-'] .msg-inner{height:CALC(90vh - 80px);overflow:auto;overflow-x:hidden}
div.message.msg-error .msg-inner{max-height:CALC(70vh - 80px);height:auto;overflow:auto;word-break:break-all}
div.message.msg-confirm{background:rgba(0,0,0,0.5)}
div.message.msg-confirm div.msg-cont{background:radial-gradient(black, transparent);background-color:red;border-radius:20px;display:table;margin:20% 7%}
div.message.msg-confirm .msg-inner{max-height:CALC(70vh - 80px);height:auto;overflow:auto;word-break:break-all}
.message .msg-footer{display:table;margin:0 auto}
.message .msg-footer input, div.message[class*='msg-']>input{border:none;border-radius:10px;padding:3px 10px;background:rgb(147,246,214);background:-moz-linear-gradient(190deg, rgba(147,246,214,1) 20%, rgba(51,174,134,1) 100%);background:-webkit-linear-gradient(190deg, rgba(147,246,214,1) 20%, rgba(51,174,134,1) 100%);background:linear-gradient(190deg, rgba(147,246,214,1) 20%, rgba(51,174,134,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#93f6d6",endColorstr="#33ae86",GradientType=1)}
div.message[class*='msg-']>input{float:right;margin-right:5px;border-radius:50px;padding:7px 10px;position:relative;z-index:1}
div.message[class*='msg-']>img{float:right;margin-right:5px;border-radius:50px;padding:7px 10px;position:relative;z-index:1;width:26px}
.message.msg-pdf{overflow:auto;padding:12px}
.message.msg-pdf .pdf_container{}
div.msg-pdf>input{position:fixed!important;right:0}
.big-error{overflow:auto;max-height:CALC(90vh - 200px)}
.big-image{position:fixed;left:0;right:0;top:0;bottom:0;z-index:99999;padding:20px;background:rgba(0,0,0,0.7)}
.big-image img{width:100%}
.big-media{position:fixed;left:0;right:0;top:0;bottom:0;z-index:99999;padding:20px 0 20px 20px;background:rgba(0,0,0,0.7);overflow:auto}
.big-media imgbig{display:none!important}
.big-media .mediashow{width:100%;max-height:none;border:none;padding:0;margin:0 auto 20px;margin-left:-10px}
section.filter{margin:60px 5px 0}
section.modul{margin:60px 5px}
section.filter~section.modul{margin-top:10px}
.msg-settins section.modul{margin:0px 5px}
.modul div[class*='-box']{border-radius:10px;margin:0;background-repeat:no-repeat}
.error{padding:10px 20px;display:flex;flex-wrap:wrap;justify-content:center}
.error>div{width:100%;margin-bottom:20px;text-align:center}
.error .e404{font-size:64px}
.error .eDesc{font-size:24px}
.error .eDevp{font-size:18px;margin-top:20px;display:flex;overflow-wrap:anywhere;opacity:0.8}
.error a{font-size:24px}
img.chk-box{width:26px;margin:3px 0 0 10px}
audio{height:24px;width:100%;margin:2px auto}
spansub{overflow-wrap:anywhere;font-size:0.9em;color:var(--font_sub)}
spansub:empty{display:none!important}
htme{font-size:25px;color:#fff000;margin:-4px 4px 0}
input[type="checkbox"]{filter:sepia(100%) brightness(80%) hue-rotate(170deg) saturate(70%) contrast(300%)}
.next-line{width:100%;line-height:0px}
:root{
    --ico_std:#239e76;
    --ico_close:#ff0000;
    --ico_menu:#33ae86;
    --ico_type:#ddd000;
    --ico_couttype:#dd7700;
    --ico_statu:#999;
    --ico_backmain:#000;
    --ico_backstd:#444;
    --ico_only:#ffad00;
    --back_std:#444;
    --back_stdsec:#333;
    --back_stdsec2:#555;
    --back_region:#777;
    --font_std:#fff;
    --font_sub:#bbb;
    --font_label:#a0c0a0;
    --gameokey-yellow:#e69853;
    --gameokey-green:#2e7d32;
    --gameokey-black:#000;
    --gameokey-red:#d32f2f;
}
.user .svg-cont{margin-top:5px}
.user svg path{fill:var(--ico_menu)}
.svg-cont.svg-list,.svg-cont.link{margin:6px;z-index:99}
.svg-cont svg,.svg-cont svg path{fill:var(--ico_std);width:36px;height:36px}
.svg-rect rect,.sv-rect{fill:var(--ico_std)}
.svg-cont.svg-close,.svg-cont.msg-icon{float:right;margin-right:5px;border-radius:50px;padding:7px 10px;position:relative;z-index:1}
.svg-cont.big-media-close{position:absolute;width:32px;z-index:1}
.svg-cont.svg-close svg{width:32px}
.svg-cont.svg-menu svg{width:70px;height:70px}
.svg-cont.svg-menu svg path,.svg-cont.svg-menu svg circle{fill:var(--ico_menu)}
.svg-cont.detailcou{margin:8px}
.svg-cont.own-image{margin-right:10px}
.prnt-bigger-big imgbig:not(.no-big){position:absolute;width:44px;height:44px;margin:0}
.prnt-bigger-big imgbig.no-big{display:none}
.prnt-bigger-big imgbig:not(.no-big) .svg-cont svg{width:44px;height:44px}
.prnt-bigger-big imgbig:not(.no-big) .svg-cont svg path{fill:var(--ico_close)}
.detail.cmn-detail .svg-cont.edit-save{margin:10px auto}
.detail.cmn-detail .svg-cont.edit-save svg{width:44px}
.ToDoList .svg-cont.type{margin-right:10px}
.svg-ii-path,.sv-rect-back,.svg-rect path,.svg-rect ellipse,.svg-rect path,svgcont svg.svg-ii-plygn polygon{fill:var(--ico_backmain)!important}
.own-image .svg-ii-path{fill:var(--ico_backstd)!important}
.svg-ii-strk{stroke:var(--ico_backmain)!important}
svgcont.type svg path,svgcont.type svg polygon,svgcont.type svg circle,svgcont.type svg rect{fill:var(--ico_type)}
.ToDoList .svg-cont.type path{fill:var(--ico_statu)}
.Budget .svg-cont.type{margin:0 10px 0 -15px}
svgcont.cou-props svg,svgcont.cou-props svg path,svgcont.cou-props .svg-rect rect{fill:var(--ico_couttype)!important}
svgcont.lang svg rect{fill:var(--font_std)!important}
svgcont.cou-props svg.svg-rect path,svgcont.cou-props .sv-rect-back{fill:var(--ico_backmain)!important}
.svg-cont[onclick*="window.open('');"],svgcont.disabled{pointer-events:none!important;cursor:not-allowed!important;filter:alpha(opacity=65)!important;-webkit-box-shadow:none!important;box-shadow:none!important;opacity:.65!important}
/*menu*/
.menu{display:flex;justify-content:center;flex-wrap:wrap;padding:0 10px}
.menu .menu-box{height:70px;width:70px;background-size:54px;background-position-x:8px;background-position-y:8px;margin:2%!important}
/*login*/
div.login{position:absolute;z-index:101;width:100%;height:100vh;top:0;left:0;background:rgba(51,174,134,0.8)}
div.login.hide{display:none}
div.login div.login-cont{display:flex;flex-direction:column;margin:30% 20%;border-radius:20px;padding:20px;background:#000}
div.login div.login-cont hr{border-bottom:2px dashed #33ae86;margin:10px}
div.login div.row{margin:10px 0;display:flex;justify-content:center;align-items:center;width:100%}
div.login div.row.logged.hide{display:none}
div.login div.row.logged profile{width:32px;margin-right:10px}
div.login div.row input{width:90%;line-height:26px;border-radius:5px;padding:0 5px 0 30px;background-size:20px;background-repeat:no-repeat;background-position:4px center}
div.login div.row input#loginname{background-image:url(Images/pin-user.png)}
div.login div.row input#loginpassword{background-image:url(Images/pin-password.png)}
div.login div.row input[type='button']{padding:0;width:60%}
div.login div.row.languages{background:rgba(51,174,134,0.8);border-radius:12px}
div.login div.row.languages span svg{width:44px;height:44px;margin:0 8px;border-radius:20px}
/*filter&search*/
.filter .filter-combo{display:flex;width:100%;margin-bottom:10px}
.filter .filter-combo select{margin:0 10px;padding:2px 5px;width:100%;border-radius:8px}
.filter .filter-cont{display:flex;flex-direction:row;overflow:auto}
.filter .filter-box{display:flex;flex-direction:column;background:#111;border-radius:10px;margin:0 4px 8px;width:100%;min-width:34px;text-align:center;padding:0 4px;white-space:nowrap;overflow:hidden}
.filter .filter-box img{width:40px}
.filter.TravelPlaces-filter .filter-box{padding:8px 1px}
.filter.TravelPlaces-filter .filter-box img{width:32px}
.filter .filter-box.selected{background-color:rgba(83, 206, 166, 0.5);color:#fff}
.filter .filter-box svgcont{margin:8px auto 0}
.filter .filter-box span{font-size:0.8em;margin:0 auto 8px}
.flt-inline{display:flex;justify-content:flex-start;align-items:center;padding:0 10px;margin:10px;overflow:hidden}
input.search{color:#fff;border-radius:10px;margin:0 3% 0 0;border:1px solid #000;padding:9px 4px 9px 40px;background:url(Images/img-search.png) no-repeat 8px 5px;background-size:24px}
input.search:active,input.search:focus-visible{border-color:#53CEA6;outline:none}
/*list*/
.modul-list-cont .modul-box{width:CALC(100% - 22px);padding:6px 5px;min-height:32px;display:flex;background:#222;margin:10px auto!important}
.modul-list-cont .modul-box header{display:flex;flex-direction:column;align-items:center;width:100%;margin-top:5px}
.modul-list-cont.TravelPlaces .modul-box header{margin-top:-36px}
.modul-list-cont .modul-box header spansub{margin:8px}
.modul-list-cont .modul-box .mb-cont{display:flex;justify-content:space-between;align-items:center;width:100%}
.modul-list-cont .modul-box imglist{display:flex;align-items:center;justify-content:flex-end;width:100%;max-width:max-content}
.modul-list-cont .modul-box .trvplc-cont{display:flex;width:100%;align-items:flex-start;flex-direction:row-reverse}
.modul-list-cont .modul-box .trvplc-media{display:flex;width:100%}
.modul-list-cont .modul-box .trvplc-media imgbig{position:absolute;margin-top:52px}
.modul-list-cont .modul-box .trvplc-media imgbig:first-child{margin-top:10px}
.modul-list-cont .modul-box .trvplc-media .mediashow{margin-top:2px;max-height:220px}
.modul-list-cont .modul-box .trvplc-cont imglist{flex-direction:column}
.modul-list-cont .modul-box .trvplc-cont .mb-cont{width:auto}
.modul-list-cont.ToDoList .modul-box imglist{max-width:50px}
.modul-list-cont.JobWorking .modul-box imglist{max-width:80px}
.modul-list-cont .modul-box img.lstimg{width:26px;height:26px}
.modul-list-cont.Budget .modul-box imglist{width:auto}
.modul-list-cont.InterestingFacts .modul-box svgcont{margin:4px}
.modul-list-cont.InterestingFacts .modul-box svgcont svg{width:30px;height:30px}
.modul-list-cont .modul-box imglist imgblank{width:100%}
.modul-list-cont .modul-box imglist img{margin:8px}
.modul-list-cont .modul-box img.flag{width:32px;aspect-ratio:640/425}
.modul-list-cont.TravelPlaces .modul-box img.flag{width:44px;height:max-content;margin-top:3px;position:absolute;right:5%}
.modul-list-cont .modul-box images{display:flex;flex-direction:column;align-items:flex-end}
.modul-list-cont .modul-box span{margin:0 4px;width:CALC(100% - 30px);overflow-wrap:anywhere}
.modul-list-cont.Countries .modul-box span{width:100%;overflow-wrap:anywhere}
.modul-list-cont .modul-box span spansub{display:flex;align-items:center;justify-content:center;margin-top:5px;width:100%}
.modul-list-cont.ToDoList .modul-box span spansub{justify-content:flex-start}
.modul-list-cont .modul-box span spansub img{margin-right:10px}
.modul-list-cont.TravelPlaces .modul-box{flex-wrap:wrap}
.modul-list-cont.Countries .modul-box,.modul-list-cont.Continents .modul-box{padding:0px 5px}
.modul-list-cont.TravelPlaces .modul-box span{text-align:center}
.modul-list-cont.Budget .amount{color:#00ee00;text-align:right;margin:13px 20px 0 0}
.modul-list-cont.Budget .amount[data*='-']{color:#ee0000}
.mediashow.media-text{height:300px;display:block;overflow:auto}
.mediashow{border-radius:10px;display:table;height:auto;width:CALC(100% - 30px);max-height:300px;margin:10px auto;border:3px dashed #555;padding:10px;margin-top:-18px}
.mediashow.pdf_container{margin:40px 10px 0}
.mediashow .pdf_container{margin:0}
.mediashow.pdf_container canvas{max-width:100%}
.list-detail{display:none}
/*detail*/
.detail{display:flex;flex-wrap:wrap;align-items:center}
.std-detail label{display:flex;align-items:center;width:100%;text-align:left;margin-left:-5px;color:var(--font_label);text-wrap:nowrap;font-size:0.85em;padding:3px 0;max-height:24px;position:relative;z-index:1}
.std-detail value{overflow-wrap:anywhere;display:table}
.std-detail.prop-detail value{display:flex;align-items:stretch;flex-wrap:wrap;padding:3px 8px;border-radius:10px;background:var(--back_std);width:CALC(100% - 12px);margin-top:2px}
.std-detail.prop-detail value.region{background:var(--back_region);color:#fff000}
.std-detail.prop-detail value.with-color{align-items:center;justify-content:space-between}
.std-detail.prop-detail value.with-lang{flex-wrap:wrap}
.std-detail.prop-detail cpurl{z-index:1}
.std-detail.prop-detail value cpurl{marginx:-3px 0 -6px 6px;display:flex}
.std-detail.prop-detail value cpurl svgcont{margin-left:10px}
.std-detail.prop-detail value svgcont{max-height:0;margin-top:-2px}
.std-detail.prop-detail value svgcont svg,.std-detail.prop-detail valuesec svgcont svg{height:24px;width:24px}
.std-detail.prop-detail valueinfo~value{margin-top:10px}
.std-detail.prop-detail value sqrt{margin-top:-9px}
.std-detail.prop-detail trns{display:flex;color:#5fa48e;text-indent:0}
.std-detail.prop-detail trns:before{content:'\0040';margin:-1px 5px 0 0}
.std-detail.prop-detail trns.error{color:#ff0000}
.std-detail.prop-detail value>cplng{margin:5px 0 0 -10px;z-index:1}
.std-detail.prop-detail value>cplist{margin:2px 0;width:100%;display:block}
.std-detail.prop-detail value>cplist cpitem{display:flex;flex-wrap:wrap;width:CALC(100% - 23px);padding:5px 0 0 0;overflow-wrap:anywhere;border:1px groove var(--back_std);border-radius:10px;margin-bottom:5px}
.std-detail.prop-detail value>vallist{margin:4px 0;width:100%;display:flex;height:20px}
.std-detail.prop-detail value>vallist cpurl{display:flex}
.std-detail.prop-detail value>vallist svgcont{margin-left:10px}
.std-detail.prop-detail value.v-header{color:#ccc666}
.std-detail.prop-detail value.v-header cp{margin-left:10px!important;text-indent:0;color:var(--font_std)}
.std-detail.prop-detail valueinfo{display:flex;flex-wrap:wrap;padding:0 0 0 20px;color:var(--font_sub);width:CALC(100% - 20px);margin-top:2px;overflow-wrap:anywhere;font-size:0.80em;font-style:italic;position:relative;z-index:1}
.std-detail.prop-detail valueinfo cp{display:table;width:100%;text-indent:-16px;margin:10px 0 0 3px;line-height:18px}
.std-detail.prop-detail valueinfo cp>cplng{display:table;margin-left:6px}
.std-detail.prop-detail valueinfo transh{display:none}
.std-detail.prop-detail valueinfo cplngh{display:table;margin-top:5px}
.std-detail.prop-detail valueinfo cpitem cp{margin-bottom:4px;text-indent:0}
.std-detail.prop-detail valueinfo cp.wl{flex-wrap:wrap}
.std-detail.prop-detail valueinfo cp.elev{margin-bottom:5px}
.std-detail.prop-detail valueinfo cp.elev.prnt{margin-left:42px}
.std-detail.prop-detail valueinfo cplist{margin:2px 0;width:100%;display:block}
.std-detail.prop-detail valueinfo cplist cpitem{display:flex;flex-wrap:wrap;width:CALC(100% - 23px);padding:5px 12px 0 12px;overflow-wrap:anywhere;border:1px groove var(--back_std);border-radius:10px;margin-bottom:5px}
.std-detail.prop-detail valueinfo cplist cp{width:100%;margin-top:3px;display:flex;flex-wrap:wrap;align-items:flex-end;line-break:anywhere}
.std-detail.prop-detail valueinfo cplist value[id*='trn_'] cp{margin-left:20px}
.std-detail.prop-detail valueinfo cplist cp.flex{display:flex;align-items:center}
.std-detail.prop-detail valueinfo cplist cp>cpurl svg{width:24px;height:24px;margin:-4px 0 -8px 5px}
.std-detail.prop-detail valueinfo cplist cp.more-item{max-width:96%;display:block}
.std-detail.prop-detail valueinfo cplist cp.more-item cpurl{display:contents}
.std-detail.prop-detail valueinfo cplist cp.title{text-decoration:underline}
.std-detail.prop-detail valueinfo cplist value{color:var(--font_std);font-style:normal;margin-left:-20px;width:CALC(100% + 8px)}
.std-detail.prop-detail valueinfo cptz{display:table;margin-top:3px}
.std-detail.prop-detail valueinfo cptz cpurl svgcont svg,.std-detail.prop-detail valueinfo cp>cpurl svgcont svg{width:20px;height:20px;margin:0 -1px -5px}
.std-detail.prop-detail valueinfo cpblock svg{margin-right:7px}
.std-detail.prop-detail valueinfo cp .lfticn{max-height:10px;margin-top:-14px;display:inline-block;margin-right:7px}
.std-detail.prop-detail valueinfo cp .lfticn:last-child{margin-right:2px}
.std-detail.prop-detail valueinfo cp .lfticn svgcont{display:table;margin:-7px 10px 0 7px}
.std-detail.prop-detail valueinfo cp .lfticn svg{height:24px;width:24px}
.std-detail.prop-detail valueinfo cpblock{width:100%}
.std-detail.prop-detail valueinfo cpurl{colorx:#ccc666}
.std-detail.prop-detail valueinfo cpurl svgcont{margin-left:5px}
.std-detail.prop-detail valuesec{display:flex;align-items:stretch;flex-direction:column;padding:3px 8px;border-radius:10px;background:var(--back_stdsec);width:CALC(100% - 4px);margin:2px 0 0 -10px}
.std-detail.prop-detail valuesec valuesec{margin-left:10px;width:CALC(100% - 24px);background:var(--back_stdsec2)}
.std-detail.prop-detail valuesec cpurl{display:flex;align-items:center}
.std-detail.prop-detail valuesec cpurl svgcont{margin-left:8px}
.std-detail.prop-detail valuesec cp{text-indent:0}
.std-detail.prop-detail valuesec cp.cp-header{color:#ccc666;margin-left:-4px;font-style:normal}
.std-detail.prop-detail valuesec cp.cp-hdrlink{display:flex;align-items:baseline;margin-bottom:8px}
.std-detail.prop-detail valuesec cp.cp-hdrlink cpurl svgcont{margin-left:2px; margin-right:10px}
.std-detail.prop-detail valuesec img.view,.std-detail.prop-detail valueinfo cplist>img.view{max-height:44px;position:absolute;z-index:9;right:5px;opacity:0.6}
.std-detail.prop-detail valueinfo cplist>img.view{max-height:100px;top:10px;opacity:0.4}
.std-detail.prop-detail valuesec img.view[data='1']{}
.std-detail.prop-detail cp cpsvg{display:inline-flex;align-items:center;margin-right:12px}
.std-detail.prop-detail cp cpsvg svgcont{margin-right:5px}
.std-detail.prop-detail cp cpsvg svgcont svg path,.std-detail.prop-detail cp cpsvg svgcont svg rect{fill:var(--ico_only)}
.std-detail span{width:100%;text-align:left;margin:3px 4px 10px 0;padding:3px 10px;background:#000;border-radius:8px}
.std-detail span itemlist{width:100%;overflow:hidden;max-height:150px;display:block;padding-right:3px}
.std-detail span itemlist.open{max-height:none}
.std-detail span ilo{position:relative;display:table;margin-top:-20px;height:20px;line-height:16px;width:100%}
.std-detail span ilo:after{content:'...';position:absolute;background:#892323;z-index:1;border-radius:50px;right:-12px;top:6px;padding:0 3px 3px 3px;height:20px;line-height:16px;width:16px;font-size:1.3em}
.std-detail span itemlist.open~ilo:after{content:'x';padding:1px 0px 2px 6px}
.std-detail span.area value{max-height:300px;overflow:auto;overflow-x:hidden}
.std-detail span hr{border:1px dashed #53CEA6;width:90%}
.std-detail .mdl-header{text-align:center;font-size:1.3em;font-weight:bold}
.std-detail nnm,.std-detail nn{display:table;width:100%;color:#53b696}
.std-detail nn{margin-left:10px;color:#73D6B6}
.std-detail img.link{width:26px;vertical-align:text-bottom;margin-left:10px;position:relative;z-index:1}
.std-detail img.link.lloc{width:32px;margin-right:15px;margin-left:0}
img.item-img{max-height:100px;display:table;width:fit-content;margin:2px 0 5px 20px;border-radius:10px}
colorblock{display:table;padding:2px 10px;line-height:0}
colorbar{width:20px;height:20px;display:inline-block}
note{display:flex;font-size:0.9em;font-style:italic}
note:before{content:'\2691';margin:-2px 5px 0 0}
.std-detail value subline{display:flex;align-items:stretch;flex-wrap:wrap;flex-direction:column;padding-top:3px;min-height:30px}
.std-detail value subline svgblock{margin-left:12px}
.std-detail value subline[typ='LI']{flex-wrap:nowrap;justify-content:space-between}
.std-detail value subline[typ='LAR'] subline{min-height:auto;margin-left:32px}
.std-detail value subline:before{position:absolute}
.std-detail value subline subinfo{display:flex;margin:5px 0 5px 20px;align-items:stretch}
.std-detail value subline svgcont.link{height:16px;margin:8px 0 8px 8px}
.std-detail value subline svgcont svg{width:26px}
.std-detail value subline.inner{display:table}
.mdl-buttons svgcont:first-child{margin-left:0!important;padding-left:0!important}
.mdl-buttons{margin-left:0px!important;padding-top:4px!important;padding-bottom:0!important}
.mdl-buttons svgcont{margin-top:0}
/*common detail*/
.detail.cmn-detail span.mdl-header{display:flex;margin:0;justify-content:space-between;align-items:center;padding:3px 20px 3px 10px;margin-bottom:10px}
.detail.cmn-detail.Continents-detail span.mdl-header{text-align:center;font-size:1.3em;font-weight:bold;margin-left:-20px}
.detail.cmn-detail img.lstimg{height:32px;width:auto}
.detail.cmn-detail.cmn-edit{max-height:73vh;overflow:auto}
.detail.cmn-detail.cmn-edit buttons{display:flex;margin:10px auto}
.detail.cmn-detail.cmn-edit buttons svgcont.edit-save{margin:0 10px}
.detail.cmn-detail span{line-height:22px;background:#000;border-radius:10px;padding:3px 10px;margin:0 0 10px;width:100%;overflow-wrap:anywhere}
.detail.cmn-detail.cmn-edit span{padding:0px 10px 4px;margin-bottom:5px}
.detail.cmn-detail.Continents-detail>span{background:transparent;text-align:left;padding-left:24px}
.detail.cmn-detail.Continents-detail>spnlnk{padding-left:24px;margin-top:-14px}
.detail.cmn-detail.Continents-detail>span label{margin-left:-20px}
.detail.cmn-detail label{display:flex;align-items:center;width:100%;text-align:left;margin-left:-5px;color:var(--font_label);text-wrap:nowrap;font-size:0.85em;padding:3px 0}
.detail.cmn-detail.cmn-edit label{padding:1px 2px 0;margin-bottom:-3px}
.okey-options label{font-size:1.6em!important;font-weight:bold}
.detail.cmn-detail value{overflow-wrap:anywhere;display:table}
.detail.cmn-detail .edit-elem{width:CALC(100% - 32px);margin-left:16px;padding:0px 5px;border-radius:5px}
.detail.cmn-detail span recline{width:CALC(100% - 16px);margin-left:16px;display:flex;align-items:center}
.detail.cmn-detail input.edit-elem{line-height:24px}
.detail.cmn-detail textarea.edit-elem{padding-top:5px;padding-bottom:5px}
.detail.cmn-detail input.edit-elem[type='checkbox']{width:20px;height:20px;display:table;margin-left:7%}
.detail.cmn-detail recline input.edit-elem[type='number']{width:inherit}
.detail.cmn-detail cougresel select{margin-bottom:7px}
.detail.cmn-detail input.edit-elem[type='number']{width:120px;display:table}
.detail.cmn-detail input.edit-elem[cls='UC']{text-transform:uppercase;}
.detail.cmn-detail select.edit-elem{height:26px;width:CALC(100% - 16px)}
.detail.cmn-detail span recline>*{margin-left:0px!important}
.detail.cmn-detail span recline .near-input{margin-left:10px!important}
infodiv{position:fixed;top:0;bottom:0;left:0;right:0;width:100%;height:100%;z-index:999;background:rgba(0,0,0,0.8)}
infodiv svgcont{position:absolute;top:8px;right:8px}
.infodiv{margin:50px 5% 0 5%;height:CALC(100vh - 120px);padding-bottom:20px;overflow:auto}
infodiv lang{width:100%;display:block;color:#fff000;margin-bottom:8px}
infodiv list{margin-bottom:20px;display:block}
infodiv img.sheet,infodiv ~ .big-image img{width:100%;height:auto;background:#fff}
/*continents*/
.modul.Continents .modul-box{display:flex;flex-wrap:nowrap}
.modul.Continents .modul-box img.lstimg{width:72px;height:fit-content;margin:4px 20px 3px 10px}
.modul.Continents .modul-box info{display:flex;flex-direction:column;width:100%;justify-content:space-evenly}
.modul.Continents .modul-box img.detail{margin:8px}
.Continents-detail img.map{width:256px;position:absolute;z-index:-1;opacity:0.3;top:70px;right:10px}
/*countries*/
.filter.Countries-filter .filter-box{min-width:30px;padding:3px;margin:0 5px}
.modul.Countries .modul-box{display:flex;flex-wrap:nowrap}
.modul.Countries .modul-box img.lstimg{width:64px;height:fit-content;margin:10px 20px 10px 10px;border-radius:7px}
.modul.Countries .modul-box info{display:flex;flex-direction:column;width:100%;justify-content:space-evenly}
imgcnt{position:absolute;max-height:150px;width:CALC(100% - 40px);z-index:-1;opacity:0.5;top:70px;display:flex;justify-content:space-between}
imgcnt img{max-width:100%;max-height:116px}
.Countries-detail img.map{position:absolute;width:70%;opacity:0.3;right:4%;top:45px}
.Countries-detail img.plug{width:32px;vertical-align:middle}
.markonmap{width:80px;padding:0}
div.markonmap>div{position:relative;width:80px}
img.mark-map{width:80px;aspect-ratio:auto 80 / 120;height:120px;border:0;vertical-align:middle}
.big-image img.mark-map{width:300px;height:450px}
div.markonmap .mark{position:absolute}
div.markonmap .mark>div{position:absolute;line-height:0}
div.markonmap .mark>div>img{width:8px;height:8px;aspect-ratio:auto 8 / 8}
.big-image div.markonmap .mark>div>img{width:12px;height:12px}
.Countries-detail .cc-code{position:static;font-size:1.3em;margin-bottom:-34px}
span.cou-line{background:none}
.cou-links{display:flex;flex-wrap:wrap;margin:20px auto;justify-content:center}
.cou-links .link-box{margin:1%;border-radius:10px;background:#000;padding:6px;font-size:11px;display:flex;justify-content:center;align-items:flex-start;flex-wrap:wrap;align-content:space-between}
.cou-links .link-box img{width:36px}
.cou-links .link-box span{text-align:center;text-wrap:nowrap;margin:3px auto 10px}
.Countries-detail.div-detail{align-items:flex-start;overflow:hidden}
.Countries-detail.div-detail>div{width:100%;margin-top:10px;display:flex;align-items:center;justify-content:flex-end;text-align:right}
.Countries-detail.div-detail images{display:flex;overflow:auto}
.Countries-detail.div-detail img.map-div{height:250px;border-radius:10px;margin:5px 10px 0 0}
.Countries-detail.div-detail img.map-div-sub{width:30%;border-radius:10px;margin:3px 0 0 -12px}
.Countries-detail.div-detail img.dtl{width:18px;vertical-align:text-bottom;margin-right:10px}
.Countries-detail.div-detail img.dtllst{width:22px;vertical-align:text-bottom;margin-left:10px}
.Countries-detail.div-detail divdet{display:none;width:100%;margin-top:5px;text-align:left;padding:10px 0 5px 42px;color:var(--font_label);background:var(--back_std);border-radius:10px}
.Countries-detail.div-detail divdet.active{display:block}
.Countries-detail.div-detail span{margin:5px 0;display:flex;flex-wrap:wrap}
.Countries-detail.div-detail span.main{margin-left:-12px}
.Countries-detail.div-detail span sqrt{display:block;margin-top:-5px}
.Countries-detail.div-detail span label{margin-left:-12px;opacity:0.8}
.svg-coudet{margin:8px 0 8px 8px}
.svg-coudet svg{width:28px;height:28px}
.svg-coudet{height:16px;margin-top:-5px}
/*budget*/
.budget-table{font-size:12px;display:block;overflow:auto}
.budget-table th,.budget-table td{padding:5px 3px;border-bottom:1px groove #43806c;min-width:70px;text-align:right}
.budget-table th{white-space:nowrap;position:sticky;left:-3px;text-align:left;background:#222}
.budget-table tbody td{color:#3d3}
.budget-table tbody td[data*='-']{color:#d33}
/*trips*/
.trip-detail>span{display:flex;align-items:center;white-space:nowrap}
.trip-detail>span img{margin:0 10px 0 0!important}
.trip-links{width:100%;height:90vh;display:table}
.trip-links .trip-box{background-color:#111;border-radius:10px;margin:10px 0;padding:10px 0 0;background-repeat:no-repeat;background-size:50px;background-position:top right;min-height:100px}
.trip-box span{display:flex;justify-content:center;align-items:center}
.trip-box img.media{width:CALC(100% - 72px);margin:0 0 0 26px;border-radius:10px}
.trip-routes>span{display:flex;align-items:center}
.trip-box{display:flex;flex-wrap:wrap;align-items:flex-start}
.trip-box spansub{display:flex;width:100%;justify-content:center}
triplistarea{display:flex;width:100%;margin:10px auto}
.trip-box mediabig{display:flex;width:100%}
.trip-box mediabig imgbig{margin:0 0 -35px 0!important}
.trip-box-route>.svg-cont.type{margin:-2px 0 -32px 4px;opacity:0.6}
.trip-box-route>.svg-cont.type svg{width:30px}
.trip-box-route .svg-cont.allopr{position:relative;margin:0}
triplistarea.hide mediabig{display:none}
.trip-box-route triplistarea.hide .svg-cont.allopr{margin-top:-56px}
.trip-box-info>svgcont{margin-bottom:-40px;opacity:0.7}
.trip-box-info .svg-list{margin:5px!important}
.trip-routes-opr>span:nth-child(2){display:flex;flex-wrap:wrap}
.trip-detail-inf span,.trip-detail-inf spansub{text-align:left;display:flex;align-items:stretch;margin-bottom:20px!important}
.trip-detail-inf span{margin:0}
.trip-usefull-detail div{display:flex;flex-direction:column;padding-left:10px}
.trip-usefull-detail div span{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.trip-usefull-detail div a{text-decoration:none;color:var(--ico_std)}
.message msg-trip-loc .trip-detail .trip-links{height:CALC(90vh - 18px)}
.trip-routes-props div{margin:5px auto;padding:10px 5px;background:#000;border-radius:10px;display:flex;flex-wrap:wrap;width:100%}
.trip-routes-props div[past='P']{opacity:0.6}
.trip-routes-props div list{display:flex;flex-wrap:wrap}
.trip-routes-props div[intm='0'] list{display:none}
.trip-routes-props div[intm='1']>span{background:#555;border-radius:10px;padding:2px 10px}
.trip-routes-props div list hr{width:100%;border:1px dashed #33ae86}
.trip-routes-props div list header{width:100%;display:flex;justify-content:space-between;align-items:center}
.trip-routes-props div list header span{flex-direction:column;margin-left:2px}
.trip-routes-props div list span label{white-space:normal}
.trip-routes-props div list span label.winfo:after{content:'\2139';margin-left:10px;color:#000;padding:0 5px;border-radius:50px;background:#777}
.trip-routes-props div list span label:before{content:'-';margin-right:3px}
.trip-routes-props span value.weaval{display:flex;align-items:center}
.trip-routes-props span value.weaval svgcont svg{width:30px;margin-right:5px}
.trip-routes-props span value.weaval svgcont svg path{fill:#fff000}
.trip-routes-props span svgcont.moon svg{width:50px}
.trip-routes-props span svgcont.moon svg path{fill:#fff}
.trip-routes-props span value.weaval .windarrow{height:12px;position:relative;width:1px;background:red;margin:-10px 0 0 20px;display:inline-block}
.trip-routes-props span value.weaval .windarrow:after{content:" ";width:5px;background:red;height:24px;position:absolute;top:-9px;transform:rotate(-50deg);right:-5px}
.trip-routes-props span value.weaval .windarrow:before{content:" ";width:5px;background:red;height:24px;position:absolute;top:-9px;transform:rotate(50deg);left:-5px}
.trip-routes-props div list header subspan{font-size:0.8em;color:#a0a0a0}
.trip-routes-props div list header img{width:40px}
.trip-routes-props span{margin-bottom:2px;display:flex;flex-wrap:wrap}
.trip-routes-props div>span:first-child{margin-left:3px;color:#fff000}
.trip-routes-props span value{white-space:nowrap}
.trip-routes-props span.regh-pics{flex-wrap:nowrap}
.trip-routes-props span.regh-pics img{border-radius:10px;margin:10px 5px;height:80px;max-width:32%}
.trip-routes-timezone span{margin-bottom:12px;display:flex;align-items:center}
.trip-routes-timezone span label{width:50px}
.trip-routes-timezone span>svgcont svg{width:32px;margin-left:10px}
.trip-routes-timezone span>svgcont svg path{fill:#a0a0a0}
.trip-routes-timezone span value svgcont.tz svg{width:64px}
.trip-routes-timezone span value svgcont.tz svg path{fill:var(--ico_type)}
.trip-routes-timezone span value svgcont.tzlbl svg{width:40px}
.trip-routes-timezone span value svgcont.tzlbl svg path{fill:#a0a0a0}
.paste-cont{display:flex;justify-content:center;margin-top:10px}
.paste-cont input[type='text']{width:100%}
.paste-cont>*{margin:0 5px}
/*okey*/
.modul-list-cont .modul-box info{display:flex;flex-wrap:wrap;width:CALC(100% - 210px)}
.modul.GameOkey .modul-box .list1{width:64px;margin:0 10px;width:100px}
.modul.GameOkey .modul-box .list1 span{display:block}
.modul.GameOkey .modul-box .list1 span.val2{display:flex;margin:0;color:#a0a0a0;justify-content:space-between}
.modul.GameOkey .modul-box .list1 span.val2 sv:first-child{margin-left:8px}
.modul.GameOkey .modul-box .list1 span.val2 lbl{width:14px}
.modul.GameOkey .modul-box .list1 span.val2 sv{width:20px;color:#fff;text-align:right}
.val2[win='A'] sv:nth-child(3),.val2[win='H'] sv:nth-child(2){color:#00c9af !important;font-weight:bold}
.modul.GameOkey .modul-box imglist{width:110px}
.okey-line{display:flex;align-items:center;width:100%;margin-bottom:8px}
.okey-line suit{padding:2px;border-radius:50px;height:20px;min-width:20px;display:flex;align-items:center;justify-content:center;margin-right:3px}
.okey-line suit.red{background:var(--gameokey-red)}
.okey-line suit.black{background:var(--gameokey-black)}
.okey-line suit.green{background:var(--gameokey-green)}
.okey-line suit.yellow{background:var(--gameokey-yellow);color:#000}
.okey-line dealer{min-width:16px;text-align:left;color:#aaa000;font-weight:bold}
.okey-line span{height:20px;margin:0 2px;text-align:center;padding:3px;width:48px}
.okey-line.okey-header span{color:#dd0000;background:#222}
.okey-line.okey-title span{background:none;color:#eee}
.okey-line span.val2{display:flex;justify-content:space-between}
.okey-line.okey-people span.val2 sv:first-child{color:#a0a0a0}
.GameOkey-detail hr,.game-okey-alltimes hr{width:100%;border:2px groove #555}
.GameOkey-edit .okey-options{display:flex;align-items:center;justify-content:flex-start;padding-left:20px;margin-bottom:5px}
.GameOkey-edit .okey-options label{width:20px;margin:0 5px 0 0}
.GameOkey-edit .okey-options label:empty{width:0px}
.GameOkey-edit .okey-options radio{width:33px;display:flex;align-items:center;justify-content:center;padding:3px 3px 5px 0px;border-radius:10px;margin-right:10px}
.GameOkey-edit .okey-options input{width:20px;height:20px}
.GameOkey-edit .okey-options select{width:54px;height:29px;font-weight:bold;font-size:1.2em;border-radius:10px}
.GameOkey-edit okeytile{width:100%}
.GameOkey-edit okeytile .okey-tile{width:130px;height:180px;background:#e8e3ce;border:3px solid #222;border-radius:15px;position:relative;box-shadow:0 6px 10px rgba(0,0,0,0.5);margin:0 auto}
.GameOkey-edit okeytile .ot-number{position:absolute;width:100%;text-align:center;font-size:100px;font-weight:bold}
.GameOkey-edit okeytile .ot-circle{position:absolute;bottom:15px;left:50%;transform:translateX(-50%);width:44px;height:44px;border:2px solid #222;border-radius:50%;display:flex;align-items:center;justify-content:center}
.GameOkey-edit okeytile .ot-heart{font-size:42px}
.GameOkey-edit okeytile .ot-number[color='red'],.GameOkey-edit okeytile .ot-heart[color='red']{color:var(--gameokey-red)}
.GameOkey-edit okeytile .ot-number[color='black'],.GameOkey-edit okeytile .ot-heart[color='black']{color:var(--gameokey-black)}
.GameOkey-edit okeytile .ot-number[color='green'],.GameOkey-edit okeytile .ot-heart[color='green']{color:var(--gameokey-green)}
.GameOkey-edit okeytile .ot-number[color='yellow'],.GameOkey-edit okeytile .ot-heart[color='yellow']{color:var(--gameokey-yellow)}
.GameOkey-edit dealer{position:absolute;font-size:25px;top:20px;left:28px;color:#a0a0a0}
.GameOkey-edit dealer span{font-weight:bold;color:#fff;margin-left:5px!important}
.form-GameOkey .detail.cmn-detail.cmn-edit{overflow-x:hidden}
.std-detail.game-okey-alltimes label{justify-content:space-around;font-size:1.2em}
.std-detail.game-okey-alltimes .okey-line span{width:inherit;min-width:66px}
.std-detail.game-okey-alltimes .okey-line.ok3 span{min-width:90px}
/*settings*/
hlpln{display:flex;align-items:center}
hlpln svgcont{margin-right:10px}
hlpln svgcont svg{width:30px!important}
.settings-detail span value{display:flex;align-items:center;justify-content:space-between}
.settings-detail span value input{height:32px;width:CALC(100% - 60px)}
.settings-detail span input{width:CALC(100% - 16px);padding:3px 8px;border-radius:8px}
.settings-detail span textarea{width:CALC(100% - 16px);padding:8px;border-radius:8px}
.settings-detail span value img{width:32px;height:32px;margin-right:10px}
.set-list{display:flex;flex-direction:column;width:100%}
.set-list select.filter{margin-bottom:12px;border-radius:8px;height:25px}
.set-list .block{display:flex;flex-direction:column;border-radius:12px;margin-bottom:20px;background:var(--back_std)}
.set-list .block label{color:#fff000;font-size:1.3em;margin:0 10px}
.set-list .row{display:flex;flex-wrap:wrap;margin:0 10px 5px;justify-content:space-between}
.set-list .row infolist{display:flex;width:100%;flex-wrap:wrap;align-items:center;justify-content:space-between}
.set-list .row infolist.blcks{background:#000;margin-bottom:10px;border-radius:10px;display:flex;white-space:pre-line;align-items:flex-start;padding:3px 8px;max-height:100px;overflow:hidden}
.set-list .row infolist.blcks.open{max-height:none}
.set-list .row infolist svgcont svg{width:20px}
.set-list .row span{font-size:0.9em;color:#a0a0a0}
.set-list .row infolist.blcks span{text-align:left;width:100%;overflow-wrap:anywhere;text-indent:-20px;padding-left:22px;padding-top:5px}
.set-list .row infolist.blcks span spanval:first-child{color:#fff000;margin-right:10px}
.set-list .row infolist.blcks span:empty{display:none!important}
.set-list .row infolist.blcks span.stdate{border-bottom:1px solid #a0a0a0}
.set-list .row infolist.blcks span.sterror{max-height:120px;overflow:auto}
.set-list .row infolist.blcks span:last-child{border-bottom:none}
.set-list .row infolist.blcks span btn{font-size:1.5em;font-weight:bold;color:var(--ico_std)}
.set-list .row span.value{width:90%;margin-left:5%;display:flex;align-items:center}
.set-list .row span .rec{width:100%;border-radius:5px;padding:2px 5px;margin-left:5%}
.set-list .row span [chg='U']{background:radial-gradient(white, transparent);background-color:rgba(255,210,180,0.8)}
.set-list input[type='button'],.settings-detail input[type='button']{margin:10px auto 30px;padding:10px 30px;border-radius:8px;background:radial-gradient(black, transparent);background-color:#fff;color:#fff}
.settings-detail input[type='button']{width:50%;margin:10px auto;display:table}
/*responsive*/
@media screen and (min-width:769px){
    .modul-list-cont,.modul-box{display:flex}
    .modul-list-cont{flex-wrap:wrap}
    .modul-box{width:auto!important;min-width:300px}
    .media{max-height:250px;margin:0 10px}
    .pdf_container canvas{max-height:247px}
    .media.media-pdf{max-width:180px}
}
/*page translate*/
body>div.skiptranslate{display:none!important}
body.notranslate{top:initial!important;min-height:initial!important;position:initial!important}
#google_translate_element{position:absolute;top:7px;left:7px;z-index:1}
#google_translate_element .goog-te-gadget-simple{margin:0!important;padding:0!important;border:none;background:transparent}
#google_translate_element .goog-te-gadget-simple>img{display:none!important}
#google_translate_element .goog-te-gadget-simple>span{margin:0!important;width:140px;border:none!important}
#google_translate_element .goog-te-gadget-simple>span>a{max-height:24px;border:none;background:#121516;color:#a0a0a0;border-radius:10px}
#google_translate_element .goog-te-gadget-simple>span>a>span{margin:0}
#google_translate_element .goog-te-gadget-simple>span>a>span:nth-child(1){border:none}
#google_translate_element .goog-te-gadget-simple>span>a>span:nth-child(3),#google_translate_element .goog-te-gadget-simple>span>a>span:nth-child(5),#google_translate_element .goog-te-gadget-simple>span>a>img:nth-child(2),#google_translate_element .goog-te-gadget-simple>span>a>img:nth-child(4){display:none}
/*upload*/
.msg-docs .svg-close{margin-bottom:-30px}
.uploadfile-header{display:flex;margin-bottom:16px;color:#fff000}
.uploadfile{display:flex;flex-direction:column}
.uploadfile input[type='file']{width:1px;display:none}
.uploadfile input.select-file{width:50%;margin-left:6%;height:24px;color:#33ae86}
.uploadfile input.post-files{width:50%;margin-left:6%;height:24px;color:#33ae86}
.uploadfile .upload-thumb{width:88%;margin:10px 6%;padding:5px 2%;min-height:64px;border:1px solid #a0a0a0;border-radius:5px;display:flex;flex-direction:column}
.uploadfile .upload-thumb .img-wrap{display:flex;align-items:center;margin:5px 0 5px 10px}
.uploadfile .upload-thumb .img-wrap name{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.uploadfile .upload-thumb .img-wrap img{width:50px;height:auto;margin:0 10px}
.uploadfile .upload-thumb .img-current{display:flex;align-items:center;flex-direction:row-reverse;justify-content:flex-end}
.uploadfile .upload-thumb .img-current imgbig{margin-top:-10px;margin-right:16px}
.uploadfile .upload-thumb .img-current .media{width:50px;height:50px;min-width:50px;margin:10px;display:block;overflow:hidden;border:1px solid #a0a0a0;border-radius:5px}
.uploadfile .upload-thumb .img-current .media.media-textx{border:1px solid #a0a0a0;border-radius:5px}
.uploadfile .upload-thumb .img-current .media.media-img{height:auto;border:none}
.uploadfile .upload-thumb .img-current .pdf_container{margin:40px 10px 0}
.uploadfile .upload-thumb .img-current .media .pdf_container{margin:0}
.uploadfile .upload-thumb .img-current .pdf_container canvas{max-width:100%}
.uploadfile .upload-thumb filename{font-size:0.9em;text-align:left;margin-left:20px;color:#a0a0a0}
.prnt-bigger-big{position:absolute;left:0;top:0;width:100%!important;height:100%!important;z-index:1000;background-color:rgba(0,0,0,0.9)!important;align-items:flex-start!important}
.prnt-bigger-big .media{width:100%!important;height:auto!important;max-height:90vh!important;overflow:auto!important}
.prnt-bigger-big .mediashow{border:none;margin:2%;padding:0;max-height:none}
.prnt-bigger-big imgrmv,.prnt-bigger-big .mb-cont,.prnt-bigger-big header,.prnt-bigger-big filename{display:none!important}
imgbig{width:26px;height:26px;z-index:9}
.modul-box imgbig{margin:15px 0 -15px 10px}
mediabig{width:100%}
mediabig.prnt-bigger-big{padding:15px}
mediabig imgbig{display:block;margin:10px 0 -35px 10px;position:relative;z-index:1}
.trip-box mediabig{padding:0}
.trip-box mediabig.prnt-bigger-big .media{width:CALC(100% - 30px)!important;margin:15px auto}
/*map*/
#gmap_title{display:flex;height:32px;font-size:12px;margin:60px auto 0;text-align:center}
#gmap_cont,#gmap_cont .gmap_outer{position:relative!important;height:CALC(93vh - 105px)!important;width:96%!important;margin:10px auto 0}
#gmap_cont .gmap_canvas{overflow:hidden;height:100%;width:100%}
/*json smart*/
.json-show{flex-direction:column;background:#555;border-radius:10px;padding:10px;align-items:flex-start!important}
.json-show line{display:table;padding-left:20px;line-height:20px;border-radius:20px}
.json-show .string{color:#96ff96}
.json-show .number{color:#87d2ff}
.json-show .boolean{color:darkorange}
.json-show .null{color:magenta}
.json-show .key{color:#a0a0a0}
